@charset "utf-8";
body {
background:#F0F0F0 url(../img/back_pagina.jpg) left top repeat-x; margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#43544F;
	text-align:justify
}

a {
color:#FFFFFF;
text-decoration:none


}
a:hover {
color:#ccc;
text-decoration:none


}

#top{
background:url(../img/sf_top.jpg) left top repeat-x; font-size:17px;

}

#indirizzo{
padding:0 0 20px 13px; 
}

#indirizzo a{
	color:#323F3A;
	font-weight:bold;
	text-decoration:none
}
#indirizzo a:hover{
	color:#999;
	font-weight:bold;
	text-decoration:none
}